
/* ****************** 공백  ****************** */

.empty_line_121471_ {display:block; width:100%; height:200px; line-height:200px;}

[id^=div_user_list] .empty_line_121471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_121471_:before {content:'공백 : 200px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_121451_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_121451_ > div:after {content:''; display:block; clear:both;}
.layout_121451_ > div > [class^=container_] { position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_121451_ {min-width:1240px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_121461_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
